.Widget-Dark-Grey-294x516 {
    width: 294px;
    height: 516px;
    background-color: #2b2b2b;
}

.Group-1283 {
    float:left;
    margin-top:10.8px;
    margin-left: 5px;
    width: 127.5px;
    height: 34.5px;
    position: absolute;
    object-fit: contain;
}
.Group-1285 {
    float: left;
    margin-top: 5px;
    margin-left: 152px;
    width: 137.8px;
    height: 46px;
    position: absolute;
    object-fit: contain;
}

.TOP-Content {
    margin-top: 65px;
    margin-left: 5px;
    width: 285px;
    height: 107px;
    position: absolute;
    object-fit: contain;
}
.Ellipse-2 {
    margin-top: 188px;
    margin-left: 10px;
    width: 76px;
    height: 76px;
    position: absolute;
    object-fit: contain;
}    
.Ellipse-3 {
    margin-top: 188px;
    margin-left: 109px;
    width: 76px;
    height: 76px;
    position: absolute;
    object-fit: contain;
}    
.Ellipse-4 {
    margin-top: 188px;
    margin-left: 208px;
    width: 76px;
    height: 76px;
    position: absolute;
    object-fit: contain;
}
.BotLeft {
    margin-top: 305.7px;
    margin-left: 5px;
    width: 134.8px;
    height: 89.7px;
    position: absolute;
    object-fit: contain;
    border-radius: 2px;
}
.BotRight {
    margin-top: 305.7px;
    margin-left: 155.2px;
    width: 134.8px;
    height: 89.7px;
    object-fit: contain;
    position: absolute;
    border-radius: 2px;
}

.Nonton-Bebas-Sampai-Puas {
    width: 95px;
    height: 28px;
    object-fit: contain;
    font-family: HelveticaNeue;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.93;
    letter-spacing: normal;
    text-align: right;
    color: #1d1d1d;
}
.Nonton-Bebas-Sampai-Puas .text-style-1 {
    font-weight: 300;
}

.Mars-Met-Venus {
width: 75px;
height: 11px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 10px;
font-weight: 500;
font-style: normal;
font-stretch: normal;
line-height: 1.3;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}

.The-Swimmers {
width: 68px;
height: 11px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 10px;
font-weight: 500;
font-style: normal;
font-stretch: normal;
line-height: 1.4;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}

.Cahaya-Hati {
width: 56px;
height: 11px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 10px;
font-weight: 500;
font-style: normal;
font-stretch: normal;
line-height: 1.4;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}    
.Call-Me-Bad-Girl {
width: 92px;
height: 13px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 12px;
font-weight: bold;
font-style: normal;
font-stretch: normal;
line-height: 1.17;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}
.Chrisye {
width: 43px;
height: 13px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 12px;
font-weight: bold;
font-style: normal;
font-stretch: normal;
line-height: 1.17;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}
.desc1 {
width: 126.4px;
height: 47.6px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 10px;
font-weight: normal;
font-style: normal;
font-stretch: normal;
line-height: 1.1;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}
.desc2 {
width: 126.4px;
height: 47.6px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 10px;
font-weight: normal;
font-style: normal;
font-stretch: normal;
line-height: 1.1;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}
.Nonton-sekarang {
width: 98px;
height: 13px;
object-fit: contain;
font-family: HelveticaNeue;
font-size: 12px;
font-weight: bold;
font-style: normal;
font-stretch: normal;
line-height: 1.58;
letter-spacing: normal;
text-align: left;
color: #ffffff;
}